{
   "alien_build_version" : "2.84",
   "alt" : {
      "gmp" : {
         "cflags" : " ",
         "libs" : "-lgmp "
      },
      "gmpxx" : {
         "libs" : "-lgmpxx "
      }
   },
   "cflags" : " ",
   "cflags_static" : " ",
   "install_type" : "system",
   "legacy" : {
      "finished_installing" : 1,
      "install_type" : "system",
      "name" : "gmp",
      "original_prefix" : "/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/Alien-GMP",
      "version" : "6.3.0"
   },
   "libs" : "-lgmp ",
   "libs_static" : "-lgmp ",
   "perl_module_version" : "1.16",
   "prefix" : "/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/Alien-GMP",
   "version" : "6.3.0"
}
